newSWFMatrix(3)

NAME
newSWFMatrix - scale is in FB format- i.e., lower 16 bits are on the right of the

SYNOPSIS
#include <ming.h>

SWFMatrix newSWFMatrix
(
    double a,
    double b,
    double c,
    double d,
    int x,
    int y
);

PARAMETERS

double a
    Not Documented.

double b
    Not Documented.

double c
    Not Documented.

double d
    Not Documented.

int x
    Not Documented.

int y
    Not Documented.

DESCRIPTION
Decimal point..